/*

Theme Name:     Click Love Grow

Theme URI:      http://example.com/

Description:    Child theme for the Canvas theme

Author:         Ellissa Jayne	

Author URI:     http://ellissajayne.com/

Template:       canvas

Version:        0.1.0

*/



/* GLOBAL STYLES

----------------

Add styles beneath this line that you want to be applied across your entire site */







@import url("../canvas/style.css");



.popup-click-open-trigger-1 {

background: url (http://clicklovegrow.com.au/wp-content/uploads/2013/08/optin.jpg);

height: 984px;

}



.home .title {



display:none;



}



.menu-item-61 #navigation ul.nav li.current_page_item a, #navigation ul.nav li.current_page_parent a, #navigation ul.nav li.current-menu-ancestor a, #navigation ul.nav li.current-cat a, #navigation ul.nav li.current-menu-item a {

    border-left: 1px dashed !important;

    color: #A3CD9B;

}











#header {

    margin-top: 40px !important;

    padding-top: 0 !important;

}



a.woo-sc-button {

    -moz-border-bottom-colors: none;

    -moz-border-left-colors: none;

    -moz-border-right-colors: none;

    -moz-border-top-colors: none;

    background: -moz-linear-gradient(center top , #52A8E8 20%, #2E76CF 100%) repeat scroll 0 0 transparent;

    border-color: #A3CD9B !important;

    border-image: none;

    border-radius: 0 0 0 0 !important;

    border-style: dashed;

    border-width: 0 !important;

    outline: 1px dashed #A3CD9B !important;

    outline-offset: 1px !important;

    text-decoration: none !important;

}







.woo-sc-hr {

    border-bottom: 1px dashed #A3CD9B !important;

}



.woo-sc-hr {

    border-bottom: 1px dashed #A3CD9B;

}





.entry img, img.thumbnail, #portfolio .group.portfolio-img img {

    background: none repeat scroll 0 0 rgba(255, 255, 255, 0.7);

    border: 0 none !important;

    height: auto;

    padding: 3px;

}





/* DESKTOP STYLES

-----------------

Add styles inside the media query below that you only want to be applied to the desktop layout of your site */





@media only screen and (min-width: 768px) {

	/* Desktop styles go below this line */

#navigation {

position: relative;

}

#main-nav {

clear: left;

float: left;

list-style: none;

margin: 0;

padding: 0;

position: relative;

left: 50%;

text-align: center;

}

.nav li {

display: block;

float: left;

list-style: none;

margin: 0;

padding: 0;

position: relative;

right: 50%;

}

.nav li:hover, .nav li.hover {

position: relative;

}

.nav li ul li {

left: 0;

}



.responsive-container { display: none !important; }



}

